<template>
  <main class="app">
    <router-view/>
  </main>
</template>

<style lang="scss">
html, body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  font-size: 11px;
  @media (min-width: 368px) and (orientation: portrait) {
    font-size: 16px;
  }
  @media (min-height: 450px) and (orientation: landscape) {
    font-size: 16px;
  }
  font-family: Tahoma, sans-serif;
}

input, button {
  font-size: 11px;
  @media (min-width: 360px) and (orientation: portrait) {
    font-size: 16px;
  }
  @media (min-height: 450px) and (orientation: landscape) {
    font-size: 16px;
  }
  font-family: Tahoma, sans-serif;
}

#app, .app {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}
</style>
